#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2012-2023 the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
pt:
  plugin_openproject_reporting:
    name: "Nepenthes Reporting"
    description: "This plugin allows creating custom cost reports with filtering and grouping created by the OpenProject Time and costs plugin."
  button_save_as: "Salvar relatório como..."
  comments: "Comentário"
  cost_reports_title: "Tempo e custos"
  label_cost_report: "Relatório de custos"
  label_cost_report_plural: "Relatórios de custos"
  description_drill_down: "Exibir detalhes"
  description_filter_selection: "Seleção"
  description_multi_select: "Mostrar multiseleção"
  description_remove_filter: "Remover filtro"
  information_restricted_depending_on_permission: "Dependendo de suas permissões esta página pode conter informações restritas."
  label_click_to_edit: "Clique para editar."
  label_closed: "fechado"
  label_columns: "Colunas"
  label_cost_entry_attributes: "Atributos do custo de entrada"
  label_days_ago: "durante os últimos dias"
  label_entry: "Custo de entrada"
  label_filter_text: "Filtro de texto"
  label_filter_value: "Valor"
  label_filters: "Filtro"
  label_greater: ">"
  label_is_not_project_with_subprojects: "não é (inclui subprojetos)"
  label_is_project_with_subprojects: "é (inclui subprojetos)"
  label_work_package_attributes: "Atributos do pacote de trabalho"
  label_less: "<"
  label_money: "Valor em dinheiro"
  label_month_reporting: "Mês (gasto)"
  label_new_report: "Novo relatório de custos"
  label_open: "aberto"
  label_operator: "Operador"
  label_private_report_plural: "Relatórios privados de custos"
  label_progress_bar_explanation: "Gerando relatório..."
  label_public_report_plural: "Relatórios público de custos"
  label_really_delete_question: "Tem certeza que deseja excluir este relatório?"
  label_rows: "Linhas"
  label_saving: "Salvando ..."
  label_spent_on_reporting: "Data (gasto)"
  label_sum: "Soma"
  label_units: "Unidades"
  label_week_reporting: "Semana (gasto)"
  label_year_reporting: "Ano (gasto)"
  label_count: "Contar"
  label_filter: "Filtro"
  label_filter_add: "Adicionar filtro"
  label_filter_plural: "Filtros"
  label_group_by: "Agrupar por"
  label_group_by_add: "Adicionar atributo Agrupar por"
  label_inactive: "«inativo»"
  label_no: "Não"
  label_none: "(sem dados)"
  label_no_reports: "Ainda não há relatórios de custos"
  label_report: "Relatório"
  label_yes: "Sim"
  load_query_question: "Relatório terá %{size} células da tabela e pode levar algum tempo para processar. Você ainda quer tentar processá-lo?"
  permission_save_cost_reports: "Salvar relatórios públicos de custos"
  permission_save_private_cost_reports: "Salvar relatórios privados de custos"
  project_module_reporting_module: "Relatórios de custos"
  text_costs_are_rounded_note: "Valores exibidos são arredondados. Todos os cálculos baseiam-se em valores não-arredondados."
  toggle_multiselect: "ativar/desativar multiseleção"
  units: "Unidades"
  validation_failure_date: "não é uma data válida"
  validation_failure_integer: "não é um valor inteiro válido"
  export:
    cost_reports:
      title: "Exportação XLS dos seus relatórios de custos"
  reporting:
    group_by:
      selected_columns: "Colunas selecionadas"
      selected_rows: "Linhas Selecionadas"
